Last modified: 2010-04-23 11:47:33 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19600 - message 'searchmenu-new' not necessary for all results
message 'searchmenu-new' not necessary for all results
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Search (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: patch
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-08 18:11 UTC by Umherirrender
Modified: 2010-04-23 11:47 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
patch (1.04 KB, patch)
2009-12-14 02:25 UTC, Conrad Irwin
Details

Description Umherirrender 2009-07-08 18:11:59 UTC
The message 'searchmenu-new' is not necessary 

* if the target is create protection and the user has no permission to create the page
* if a option is used, like prefix=

Please do not display the message, because there is no further information for the user. Thanks.
Comment 1 Conrad Irwin 2009-12-14 02:25:23 UTC
Created attachment 6876 [details]
patch
Comment 2 Conrad Irwin 2009-12-14 02:26:38 UTC
I have fixed the case where the user does not have permission to create the page.
Comment 3 Conrad Irwin 2010-01-27 03:10:21 UTC
I applied this patch in r19600, now I have commit access - yay!
Comment 4 Umherirrender 2010-03-03 11:34:25 UTC
Wrong number. It is r61555.

Thanks.
Comment 5 Derk-Jan Hartman 2010-04-23 11:47:33 UTC
See a followup to this in comment 5 of bug 20976

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links